@import url("colorbox/colorbox.css");
@import url("fonts");
.border-radius-small {
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}
.border-radius-large {
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after {
  content:'';
  content:none;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
body { min-width:1026px; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
audio[controls], canvas, video {
  display:inline-block;
  display:inline;
  zoom:1;
}
html {
  font-size:100%;
  overflow-y:scroll;
  -webkit-overflow-scrolling:touch;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%;
}
body {
  margin:0;
  font-size:13px;
  line-height:1.231;
}
body, button, input, select, textarea {
  font-family:sans-serif;
  color:#222222;
}
::-moz-selection {
  background:#bcbd00;
  color:#ffffff;
  text-shadow:none;
}
::selection {
  background:#bcbd00;
  color:#ffffff;
  text-shadow:none;
}
a { color:; }
a:focus { outline:thin dotted; }
a:hover, a:active { outline:0; }
abbr[title] { border-bottom:1px dotted; }
b, strong { font-weight:bold; }
blockquote { margin:1em 40px; }
dfn { font-style:italic; }
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}
ins {
  background:#ffff99;
  color:#000000;
  text-decoration:none;
}
mark {
  background:#ffff00;
  color:#000000;
  font-style:italic;
  font-weight:bold;
}
pre, code, kbd, samp {
  font-family:monospace, monospace;
  _font-family:'courier new', monospace;
  font-size:1em;
}
pre {
  white-space:pre;
  white-space:pre-wrap;
  word-wrap:break-word;
}
q { quotes:none; }
q:before, q:after {
  content:"";
  content:none;
}
small { font-size:85%; }
sub, sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline;
}
sup { top:-0.5em; }
sub { bottom:-0.25em; }
ul, ol {
  margin:1em 0;
  padding:0 0 0 40px;
}
dd { margin:0 0 0 40px; }
nav ul, nav ol {
  list-style:none;
  margin:0;
  padding:0;
}
img {
  border:0;
  -ms-interpolation-mode:bicubic;
}
svg:not(:root) { overflow:hidden; }
figure { margin:0; }
form { margin:0; }
fieldset {
  border:0;
  margin:0;
  padding:0;
}
legend {
  border:0;
  margin-left:-7px;
  padding:0;
}
label { cursor:pointer; }
button, input, select, textarea {
  font-size:100%;
  margin:0;
  vertical-align:baseline;
}
button, input { line-height:normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor:pointer;
  -webkit-appearance:button;
}
input[type="checkbox"], input[type="radio"] { box-sizing:border-box; }
input[type="search"] {
  -moz-box-sizing:content-box;
  -webkit-box-sizing:content-box;
  box-sizing:content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  border:0;
  padding:0;
}
textarea {
  overflow:auto;
  vertical-align:top;
}
input:invalid, textarea:invalid { background-color:#f0dddd; }
table {
  border-collapse:collapse;
  border-spacing:0;
}
body {
  background-color:#ffffff;
  height:100.1%;
  font-family:'Ubuntu', Arial, sans-serif;
  font-weight:300;
  color:#666666;
  font-size:13px;
  line-height:1.4em;
  min-width:1250px;
}
h1 {
  font-size:30px;
  line-height:1.2em;
  color:#bcbd00;
  font-weight:100;
  margin-bottom:20px;
  text-transform:lowercase;
}
h2 {
  font-size:20px;
  line-height:1.2em;
  color:#bcbd00;
  font-weight:100;
  text-transform:lowercase;
  margin-bottom:5px;
}
h3 {
  font-size:16px;
  line-height:1.2em;
  color:#bcbd00;
  font-weight:100;
  text-transform:lowercase;
  margin-bottom:2px;
}
h4 {
  font-size:13px;
  line-height:1.2em;
  color:#bcbd00;
  font-weight:bold;
  text-transform:uppercase;
  margin-bottom:2px;
  border-bottom:1px solid ;
}
p { margin-bottom:20px; }
a {
  color:#bcbd00;
  text-decoration:none;
}
a:hover, a:focus { color:#81a1c8; }
hr {
  margin:0;
  padding:0;
  border:none;
  height:1px;
  background-image:url("../layoutbin/hr.jpg");
  background-repeat:no-repeat;
  background-position:top center;
  margin-bottom:20px;
}
#content ul li { list-style-type:disc; }
.color-blue { color:#81a1c8; }
.color-green { color:#bcbd00; }
.color-yellow { color:#dfc907; }
#wrapper, #main, #side {
  min-height:1050px;
  background-repeat:no-repeat;
  margin-top:14px;
}
#wrapper {
  width:1250px;
  margin:0 auto;
}
#main {
  float:left;
  width:873px;
  margin-left:100px;
  background-image:url('../layoutbin/clouds-h.jpg');
  background-position:0 149px;
}
#side {
  float:right;
  width:262px;
  background-image:url('../layoutbin/clouds-v.jpg');
  background-position:left top;
}
#side a.homelink {
  font-size:30px;
  line-height:1.1em;
  color:#81a1c8;
  text-decoration:none;
  display:block;
  padding-left:148px;
  margin-top:189px;
}
#side #notice {
  font-size:10px;
  width:134px;
  text-align:center;
  position:absolute;
  top:1028px;
}
#nav {
  text-align:right;
  font-size:18px;
  font-weight:400;
  margin-top:10px;
  height:285px;
  overflow:hidden;
}
#nav li { margin-bottom:5px; }
#nav a {
  color:#81a1c8;
  text-decoration:none;
  text-transform:lowercase;
}
#nav a:hover, #nav a:focus { color:#bcbd00; }
#nav li.menu-current a, #nav li.menu-parnet a { color:#dfc907; }
#content { padding:45px 30px 45px 30px; }
#footer {
  margin:10px 30px 10px 30px;
  background-image:url("../layoutbin/hr.jpg");
  background-repeat:no-repeat;
  background-position:top center;
}
#footer #footer-contact {
  margin:0;
  padding:6px 0;
  width:100px;
  float:left;
}
#footer #footer-contact li {
  float:left;
  margin-right:6px;
}
#footer #footer-contact a {
  display:block;
  width:29px;
  height:29px;
  text-indent:-10000px;
  background-color:#81a1c8;
  background-image:url("../layoutbin/icons-large-sprite.png");
  background-repeat:no-repeat;
  background-position:left top;
  outline:none;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}
#footer #footer-contact a:hover, #footer #footer-contact a:focus { background-color:#bcbd00; }
#footer #footer-contact .imprint a { background-position:0 0; }
#footer #footer-contact .contact a { background-position:-34px 0px; }
#footer #footer-contact-plain {
  float:left;
  padding:0;
}
#footer #footer-contact-plain ul {
  display:flex;
  margin:0;
  padding:0;
}
#footer #footer-contact-plain ul li {
  padding-top:1em;
  margin-right:0.6em;
}
#footer #footer-contact-plain a {
  color:#81a1c8;
  transition:color 0.5s ease;
}
#footer #footer-contact-plain a:focus, #footer #footer-contact-plain a:hover { color:#bcbd00; }
#footer #footer-nav {
  margin:0;
  padding:6px 0;
  width:150px;
  float:right;
}
#footer #footer-nav li {
  float:right;
  margin-left:6px;
}
#footer #footer-nav a {
  display:block;
  width:29px;
  height:29px;
  text-indent:-10000px;
  background-color:#bcbd00;
  background-image:url("../layoutbin/icons-large-sprite.png");
  background-repeat:no-repeat;
  background-position:right top;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  outline:none;
}
#footer #footer-nav a:hover, #footer #footer-nav a:focus { background-color:#81a1c8; }
#footer #footer-nav .home a { background-position:right top; }
#footer #footer-nav .next a { background-position:-34px -34px; }
#footer #footer-nav .prev a { background-position:0px -34px; }
#mod_members_slider {
  background-color:#fffdeb;
  border:1px solid #81a1c8;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  height:300px;
  overflow:hidden;
}
.slider_item {
  padding:30px;
  height:240px;
  overflow:hidden;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
.slider_item .desc, .slider_item .readmore {
  font-size:16px;
  line-height:1.4em;
}
.slider_item h1 {
  color:#81a1c8;
  margin-bottom:25px;
  text-transform:lowercase;
}
.slider_item a.readmore {
  letter-spacing:0.5em;
  color:#81a1c8;
}
.slider_item h1, .slider_item .desc, .slider_item a.readmore { width:430px; }
.slider_item .slide_image {
  width:365px;
  float:left;
  margin-left:10px;
}
.slider_item .slide_image_container {
  width:320px;
  height:215px;
  overflow:hidden;
  transform:rotate(-3deg);
  -moz-transform:rotate(-3deg);
  -webkit-transform:rotate(-3deg);
  margin-top:10px;
}
.slider_item .slide_info {
  width:430px;
  float:right;
}
.slider_item .slide_info .desc {
  height:132px;
  overflow:hidden;
  margin-bottom:20px;
}
#slider_nav {
  position:absolute;
  margin-top:-55px;
  margin-left:790px;
  z-index:100;
}
#slider_nav a {
  display:block;
  float:left;
  height:23px;
  width:23px;
  overflow:hidden;
  background-color:#81a1c8;
  background-image:url('../layoutbin/icons-small-sprite.png');
  text-indent:-10000px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  background-repeat:no-repeat;
  margin-right:6px;
}
#slider_nav a:hover, #slider_nav a:focus { background-color:#bcbd00; }
#slider_nav a.slider-next { background-position:right top; }
#slider_nav a.slider-prev { background-position:left top; }
.mod_members_teaser { clear:both; }
.mod_members_teaser .teaser_image {
  width:73px;
  float:left;
}
.mod_members_teaser .teaser_desc {
  width:720px;
  float:right;
}
.mod_topic_loop {
  background-image:url('../layoutbin/hr.jpg');
  background-position:center bottom;
  background-repeat:no-repeat;
  padding-bottom:20px;
  margin-bottom:20px;
  border:none;
}
.mod_topic_loop p:last-child { margin-bottom:0; }
.mod_topics_image {
  width:208px;
  height:156px;
  overflow:hidden;
  text-align:center;
  float:left;
}
.mod_topics_image img {
  width:208px;
  max-width:100% !important;
}
.mod_topics_short {
  width:585px;
  float:right;
}
.mod_topic_loop .tp_thumb { margin:0; }
div.mpform { margin-bottom:2em; }
div.mpform .mpform_title, div.mpform .mpform_help {
  background-color:transparent;
  text-align:left;
}
div.mpform div.questionbox { text-align:left; }
div.mpform .mpform_field { background-color:transparent; }
div.mpform div.questionbox {
  width:25%;
  padding:0;
}
div.mpform div.answerbox {
  width:72%;
  padding:0;
}
div.mpform div.newline {
  border-bottom:1px solid #eeeeee;
  margin:0.5em 0;
}
div.mpform input[type=text], div.mpform textarea, div.mpform select {
  padding:2px;
  font-family:'Ubuntu', Arial, sans-serif;
  color:#000000;
  font-size:14px;
  width:99%;
  border:1px solid #cccccc;
  background-color:transparent;
}
div.mpform input[type=text]:hover, div.mpform input[type=text]:focus, div.mpform textarea:hover, div.mpform textarea:focus, div.mpform select:hover, div.mpform select:focus { background-color:#eeeeee; }
div.mpform textarea { height:200px; }
div.mpform select { width:50%; }
div.mpform .mpform-privacy-note {
  padding-left:25%;
  padding-top:1em;
  padding-bottom:1em;
}
div.mpform .captcha_table td { vertical-align:top; }
div.mpform .captcha_table td.image_captcha { padding-right:0.8em; }
div.mpform div.submitbox {
  padding:0 0 0 25%;
  text-align:left;
}
div.mpform div.submitbox input {
  margin:0;
  box-sizing:border-box;
  width:100%;
  padding:0.8em;
  background-color:#81a1c8;
  color:#ffffff;
  border:none;
  font-weight:bold;
  transition:background-color 0.5s ease;
}
div.mpform div.submitbox input:hover, div.mpform div.submitbox input:focus { background-color:#bcbd00; }
div.mpform_missing { margin-bottom:1em; }
div.mpform_results {
  background-color:transparent;
  border-color:#bcbd00;
  padding:2em;
}
.frm-field_table { width:100%; }
.frm-field_table .frm-field_title {
  text-align:left;
  font-weight:bold;
}
.frm-field_table label.frm-checkbox_label {
  color:#000000;
  font-size:14px;
}
.frm-field_table td {
  padding:5px 0;
  border-bottom:1px solid #eeeeee;
}
.frm-field_table input[type=text], .frm-field_table textarea, .frm-field_table select {
  padding:2px;
  font-family:'Ubuntu', Arial, sans-serif;
  color:#000000;
  font-size:14px;
  width:99%;
  border:1px solid #cccccc;
}
.frm-field_table input[type=text]:hover, .frm-field_table input[type=text]:focus, .frm-field_table textarea:hover, .frm-field_table textarea:focus, .frm-field_table select:hover, .frm-field_table select:focus { background-color:#eeeeee; }
.frm-field_table textarea { height:200px; }
.frm-field_table select { width:50%; }
.captcha_table .captcha_expl {
  padding-left:10px;
  color:#000000;
  font-size:14px;
}
#content ul.photostyle li { list-style-type:none; }
.ir {
  display:block;
  text-indent:-999em;
  overflow:hidden;
  background-repeat:no-repeat;
  text-align:left;
  direction:ltr;
}
.ir br { display:none; }
.hidden {
  display:none;
  visibility:hidden;
}
.visuallyhidden {
  border:0;
  clip:rect(0 0 0 0);
  height:1px;
  margin:-1px;
  overflow:hidden;
  padding:0;
  position:absolute;
  width:1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip:auto;
  height:auto;
  margin:0;
  overflow:visible;
  position:static;
  width:auto;
}
.invisible { visibility:hidden; }
.clearfix:before, .clearfix:after {
  content:"";
  display:table;
}
.clearfix:after { clear:both; }
.clearfix { zoom:1; }
@media only screen and (min-width: 480px) {
}
@media only screen and (min-width: 768px) {
}
@media print {
  * {
    background:transparent !important;
    color:black !important;
    text-shadow:none !important;
    filter:none !important;
    -ms-filter:none !important;
  }
  a, a:visited {
    color:#444444 !important;
    text-decoration:underline;
  }
  abbr[title]:after { content:" (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }
  pre, blockquote {
    border:1px solid #999999;
    page-break-inside:avoid;
  }
  thead { display:table-header-group; }
  tr, img { page-break-inside:avoid; }
  img { max-width:100% !important; }
  p, h2, h3 {
    orphans:3;
    widows:3;
  }
  h2, h3 { page-break-after:avoid; }
}
